Subject: Re: Translation needed - New Jersey Safe Act
From: "Michael B" <[email-masked]>
To: "Jennifer Hahn" <[email-masked]>
Date: Fri, 17 Oct 2014 08:33:06 -0400

Hello Jennifer.
That will be fine.  We can just hold that state until we get it from you.  Much appreciated!
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Friday, October 17, 2014 8:12 AM
To: Mike 
Subject: Re: Translation needed - New Jersey Safe Act

Hi Mike....thanks for the opportunity.... I can do it but it will be more then likely around Wed.  I'm a single mom for the next few days so I will not have a lot of time.   Let me know if that will be soon enough.....
Thanks Jennifer 

Sent from my Verizon Wireless 4G LTE DROID

Michael B <[email-masked]> wrote:

Hello Jennifer.
I am hoping you have some time to translate the attached poster.  Please let me know if this something you can do soon or be delayed in doing.  The link is located below if you needed to see it that way.

Safe Act (English) - http://lwd.dol.state.nj.us/labor/forms_pdfs/lwdhome/AD-289_9-13.pdf

Thank you,
Michael B
LLPS